var express = require('express')
var path = require('path')

var app = express();

app.use("/public",express.static(__dirname+'/dist'));
app.use("/css",express.static(__dirname+'/src/assets/css'));
app.use("/fonts",express.static(__dirname+'/src/assets/fonts'));

app.get("/*",function(request,response){
  response.sendFile("index.html",{root:path.join(__dirname+'/src')});
})


app.listen(8080, function () {
  console.log('Server listening on http://localhost:8080, Ctrl+C to stop')
})
